[FIXED] 6.3.9540 crash on start - Java 8 required

Post your Server Bug Report

[FIXED] 6.3.9540 crash on start - Java 8 required

Unread postby lion » 06 Jul 2017, 03:52

Hey,

6.3.9540 is crashing on start. This is installed on a Xeon/8GB/3TB system running CentOS6. Both the zip install and the rpm install fail in the same way:

It looks like the root cause is:

Caused by:
java.lang.UnsupportedClassVersionError: org/hsqldb/jdbcDriver : Unsupported major.minor version 52.0


(full stack trace available upon request)

Any ideas?




--
Lion
Lifetime License
Last edited by lion on 06 Jul 2017, 15:03, edited 1 time in total.
lion
 
Posts: 2
Joined: 16 Jun 2017, 03:29
Has thanked: 0 time
Been thanked: 1 time

Re: 6.3.9540 crash on start

Unread postby lion » 06 Jul 2017, 15:02

Solution found: JAVA 8 required.
lion
 
Posts: 2
Joined: 16 Jun 2017, 03:29
Has thanked: 0 time
Been thanked: 1 time


Return to Bug Reports 6.x

Who is online

Users browsing this forum: No registered users and 1 guest

cron